Installation

How to install Splunk 6.2.1 on Windows Vista?

Contributor

Hi,

is there a way to install Splunk 6.2.1 on Vista (32Bit)? Error is:
alt text

It seems to be supported only up to 6.1.5: Link

Thanks,
Björn

Labels (1)
Tags (2)
0 Karma
1 Solution

Communicator

Your options are outlined here: Supported_Oses

6.2.1 dropped support for all of the older windows OS. You may change the version on the page to look at older versions of Splunk that may be compatible but finding the bits may be troublesome.

Windows Vista End of Mainstream support ended on April 10 2012. While there is extended support until 2017 this would only be for critical patches and you have to pay a premium for it. Windows Lifecycle Fact Sheet

Not uncommon for a company to drop support for operating systems that are heading to the graveyard.

View solution in original post

0 Karma

Communicator

Your options are outlined here: Supported_Oses

6.2.1 dropped support for all of the older windows OS. You may change the version on the page to look at older versions of Splunk that may be compatible but finding the bits may be troublesome.

Windows Vista End of Mainstream support ended on April 10 2012. While there is extended support until 2017 this would only be for critical patches and you have to pay a premium for it. Windows Lifecycle Fact Sheet

Not uncommon for a company to drop support for operating systems that are heading to the graveyard.

View solution in original post

0 Karma

Motivator

you pc don't has the Requirements to run Splunk 6.2.1 version

No, because not only your computer didnt the minimum system requirements for the version of Splunk 6.2.1 as shown in the alert, and more Splunk 6.2.x versions that work correctly on Windows (7 and 😎 are the version of Splunk 6.2.x (64Bit)

0 Karma